/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.34.1513867400
Updated: 2017-12-21 15:43:20

*/

#top-menu li {
    padding-right: 10px;
}
.et-search-form input {
    width: 29%;
    border: medium none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
}
#top-menu li li a {
    width: 240px;
    color: #fff;
}
.et_pb_forgot_password a {
    display: none;
}
.nav li ul {
    width: 280px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 20px;
    color: #000 !important;
}
.et_pb_newsletter_description_content a {
    position: relative;
    top: 30px;
    font-size: 20px;
    line-height: 1.7em !important;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background-color: transparent;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: 500;
    color: #fff;
    border: 2px solid #fff;
    padding: 0.3em 1em;
}
.et_pb_newsletter_description_content a:hover {
    position: relative;
    top: 30px;
    font-size: 20px;
    line-height: 1.7em !important;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background-color: transparent;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: 500;
    color: #fff;
    border: 2px solid #fff;
    padding: 0.3em 1.8em 0.3em 1em;
}
#top-menu-nav {
    padding-bottom: 0;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 16px;
    content: "3";
    font-weight: 800;
    font-family: "ETmodules";
}
#top-menu-nav > ul > li > a {
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
}
#top-menu-nav > ul > li > li > a {
    color: #fff !important;
}
#top-menu-nav > ul > li.blau > a {
    background-color: #fff;
    color: #000;
}
#top-menu-nav > ul > li.blau > a:hover {
    background-color: #26348c;
    color: #fff;
}
#top-menu-nav > ul > li.gruen > a {
    background-color: #fff;
    color: #000;
}
#main-header .nav li.gruen ul {
    background-color: #77b72b;
    border-color: #77b72b;
}
#top-menu-nav > ul > li.gruen > a:hover {
    background-color: #77b72b;
    color: #fff;
}
.et-fixed-header #top-menu ul li li  a {
    color: #fff !important;
}
#top-menu li li a:hover {
    width: 240px;
    background-color: rgba(255,255,255,0.4);
    color: #fff;
    padding: 6px 20px;
}
